package com.keyboard.bubble.skin.keyboard.bean;

import java.util.List;

public class ParentBean {
    private String parentName;

    private List<ChildBean> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<ChildBean> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<ChildBean> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
